<?php
if ( !defined( 'SMARTY_DIR' ) ) {
	include_once( 'init.php' );
}

if ($_GET['errid'] != '') {
	$t->assign('error_message', get_lang('errormsgs',$_GET['errid']) );
} elseif ($_GET['errormsg'] != '') {
	$t->assign('error_message', $_GET['errormsg'] );
}

$t->assign('lang',$lang);

$t->assign( 'rendered_page', $t->fetch( 'afflogin.tpl' ) );

$t->display( 'index.tpl' );
?>